<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Professional End User
 * License Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-professional-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2005 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/

$mod_strings = array (
  'db_last_name' => 'LBL_LIST_LAST_NAME',
  'db_first_name' => 'LBL_LIST_FIRST_NAME',
  'db_title' => 'LBL_LIST_TITLE',
  'db_email1' => 'LBL_LIST_EMAIL_ADDRESS',
  'db_email2' => 'LBL_LIST_OTHER_EMAIL_ADDRESS',
  'LNK_CONTACT_REPORTS' => '  ',
  'ERR_DELETE_RECORD' => '       .',
    //DON'T CONVERT THESE THEY ARE MAPPINGS
  'LBL_ACCOUNT_ID' => ' :',
  'LBL_ACCOUNT_NAME' => ' :',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => '',
  'LBL_ADD_BUSINESSCARD' => '  ',
  'LBL_ADDMORE_BUSINESSCARD' => '   ',
    //END DON'T CONVERT
  'LBL_ADDRESS_INFORMATION' => ' ',
  'LBL_ALT_ADDRESS_CITY' => '  - :',
  'LBL_ALT_ADDRESS_COUNTRY' => '  - :',
  'LBL_ALT_ADDRESS_POSTALCODE' => '  - :',
  'LBL_ALT_ADDRESS_STATE' => '  - :',
  'LBL_ALT_ADDRESS_STREET_2' => '  -  2:',
  'LBL_ALT_ADDRESS_STREET_3' => '  -  3:',
  'LBL_ALT_ADDRESS_STREET' => '  - :',
  'LBL_ALTERNATE_ADDRESS' => ' :',
  'LBL_ANY_ADDRESS' => ' :',
  'LBL_ANY_EMAIL' => ' E-mail:',
  'LBL_ANY_PHONE' => ' .:',
  'LBL_ASSIGNED_TO_NAME' => '  :',
  'LBL_ASSISTANT_PHONE' => '. :',
  'LBL_ASSISTANT' => ':',
  'LBL_BIRTHDATE' => ' :',
  'LBL_BUSINESSCARD' => ' ',
  'LBL_CITY' => ':',
  'LBL_CONTACT_INFORMATION' => ' ',
  'LBL_CONTACT_NAME' => ' :',
  'LBL_CONTACT_OPP_FORM_TITLE' => ' :',
  'LBL_CONTACT_ROLE' => ':',
  'LBL_CONTACT' => ':',
  'LBL_COUNTRY' => ':',
  'LBL_CREATED_ACCOUNT' => '  ',
  'LBL_CREATED_CALL' => '  ',
  'LBL_CREATED_CONTACT' => '  ',
  'LBL_CREATED_MEETING' => '  ',
  'LBL_CREATED_OPPORTUNITY' => '  ',
  'LBL_DATE_MODIFIED' => ' :',
  'LBL_DEFAULT_SUBPANEL_TITLE' => '',
  'LBL_DEPARTMENT' => ':',
  'LBL_DESCRIPTION_INFORMATION' => ' ',
  'LBL_DESCRIPTION' => ':',
  'LBL_DIRECT_REPORTS_SUBPANEL_TITLE' => ' ',
  'LBL_DO_NOT_CALL' => ' :',
  'LBL_DUPLICATE' => '  ',
  'LBL_EMAIL_ADDRESS' => 'E-mail:',
  'LBL_EMAIL_OPT_OUT' => 'Email - :',
  'LBL_EXISTING_ACCOUNT' => '  ',
  'LBL_EXISTING_CONTACT' => '  ',
  'LBL_EXISTING_OPPORTUNITY' => '  ',
  'LBL_FAX_PHONE' => ':',
  'LBL_FIRST_NAME' => ':',
  'LBL_FULL_NAME' => ' :',
  'LBL_HISTORY_SUBPANEL_TITLE' => '',
  'LBL_HOME_PHONE' => '. (.):',
  'LBL_ID' => ':',
  'LBL_IMPORT_VCARD' => ' vCard',
  'LBL_IMPORT_VCARDTEXT' => '      vCard    .',
  'LBL_INVALID_EMAIL' => ' E-mail:',
  'LBL_INVITEE' => ' ',
  'LBL_LAST_NAME' => ':',
  'LBL_LEAD_SOURCE' => '  :',
  'LBL_LIST_ACCOUNT_NAME' => ' ',
  'LBL_LIST_CONTACT_NAME' => ' ',
  'LBL_LIST_CONTACT_ROLE' => '',
  'LBL_LIST_EMAIL_ADDRESS' => 'E-mail',
  'LBL_LIST_FIRST_NAME' => '',
  'LBL_LIST_FORM_TITLE' => ' ',
  'LBL_LIST_LAST_NAME' => '',
  'LBL_LIST_NAME' => '',
  'LBL_LIST_OTHER_EMAIL_ADDRESS' => ' E-mail',
  'LBL_LIST_PHONE' => '.',
  'LBL_LIST_TITLE' => '',
  'LBL_MOBILE_PHONE' => '. (.):',
  'LBL_MODIFIED' => '   :',
  'LBL_MODULE_NAME' => '',
  'LBL_MODULE_TITLE' => ' - ',
  'LBL_NAME' => ':',
  'LBL_NEW_FORM_TITLE' => ' ',
  'LBL_NEW_PORTAL_PASSWORD' => '  :',
  'LBL_NOTE_SUBJECT' => '  ',
  'LBL_OFFICE_PHONE' => '. (.):',
  'LBL_OPP_NAME' => ' :',
  'LBL_OPPORTUNITY_ROLE_ID' => '  :',
  'LBL_OPPORTUNITY_ROLE' => ' ',
  'LBL_OTHER_EMAIL_ADDRESS' => ' E-mail:',
  'LBL_OTHER_PHONE' => ' .:',
  'LBL_PHONE' => '.:',
  'LBL_PORTAL_ACTIVE' => ' :',
  'LBL_PORTAL_APP' => ' ',
  'LBL_PORTAL_INFORMATION' => ' ',
  'LBL_PORTAL_NAME' => ' :',
  'LBL_PORTAL_PASSWORD_ISSET' => '  :',
  'LBL_POSTAL_CODE' => ' :',
  'LBL_PRIMARY_ADDRESS_CITY' => '  - :',
  'LBL_PRIMARY_ADDRESS_COUNTRY' => '  - :',
  'LBL_PRIMARY_ADDRESS_POSTALCODE' => '  - :',
  'LBL_PRIMARY_ADDRESS_STATE' => '  - :',
  'LBL_PRIMARY_ADDRESS_STREET_2' => '  -  2:',
  'LBL_PRIMARY_ADDRESS_STREET_3' => '  -  3:',
  'LBL_PRIMARY_ADDRESS_STREET' => '  - :',
  'LBL_PRIMARY_ADDRESS' => ' :',
  'LBL_PRODUCTS_TITLE' => '',
  'LBL_RELATED_CONTACTS_TITLE' => ' ',
  'LBL_REPORTS_TO_ID' => '  ',
  'LBL_REPORTS_TO' => ' :',
  'LBL_SALUTATION' => '',
  'LBL_SAVE_CONTACT' => ' ',
  'LBL_SEARCH_FORM_TITLE' => ' ',
  'LBL_SELECT_CHECKED_BUTTON_LABEL' => '  ',
  'LBL_SELECT_CHECKED_BUTTON_TITLE' => '  ',
  'LBL_STATE' => ':',
  'LBL_SYNC_CONTACT' => ' :',
  'LBL_TEAM_ID' => ' :',
  'LBL_TITLE' => ':',
  'LNK_CONTACT_LIST' => '',
  'LNK_IMPORT_VCARD' => '  vCard',
  'LNK_NEW_ACCOUNT' => ' ',
  'LNK_NEW_APPOINTMENT' => ' ',
  'LNK_NEW_CALL' => ' ',
  'LNK_NEW_CASE' => ' ',
  'LNK_NEW_CONTACT' => ' ',
  'LNK_NEW_EMAIL' => ' E-mail',
  'LNK_NEW_MEETING' => ' ',
  'LNK_NEW_NOTE' => ' ',
  'LNK_NEW_OPPORTUNITY' => ' ',
  'LNK_NEW_TASK' => ' ',
  'LNK_SELECT_ACCOUNT' => ' ',
  'MSG_DUPLICATE' => '       .                      .',
  'MSG_SHOW_DUPLICATES' => '       .                     .',
  'NTC_COPY_ALTERNATE_ADDRESS' => '    ',
  'NTC_COPY_PRIMARY_ADDRESS' => '    ',
  'NTC_DELETE_CONFIRMATION' => ' ,     ?',
  'NTC_OPPORTUNITY_REQUIRES_ACCOUNT' => '   .\\n ,        .',
  'NTC_REMOVE_CONFIRMATION' => ' ,        ?',
  'NTC_REMOVE_DIRECT_REPORT_CONFIRMATION' => ' ,        ?',
  'LBL_LEADS_SUBPANEL_TITLE' => ' ',
  'LBL_OPPORTUNITIES_SUBPANEL_TITLE' => '',
  'LBL_QUOTES_SUBPANEL_TITLE' => '',
  'LBL_PRODUCTS_SUBPANEL_TITLE' => '',
  'LBL_CASES_SUBPANEL_TITLE' => '',
  'LBL_BUGS_SUBPANEL_TITLE' => '',
  'LBL_PROJECTS_SUBPANEL_TITLE' => '',
  'LBL_COPY_ADDRESS_CHECKED' => '    ',
  'LBL_CAMPAIGN_ID' => ' ',
	//DON'T CONVERT THESE THEY ARE MAPPINGS
  'LBL_TARGET_OF_CAMPAIGNS' => ' () :',
  'LBL_CAMPAIGNS' => '',
  'LBL_CAMPAIGN_LIST_SUBPANEL_TITLE' => ' ',
);

	//END DON'T CONVERT

?>