<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Professional End User
 * License Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-professional-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2005 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => '',
  'LBL_MODULE_TITLE' => ': ',
  'LBL_SEARCH_FORM_TITLE' => ' ',
  'LBL_LIST_FORM_TITLE' => ' ',
  'LBL_QUOTE_NAME' => ' :',
  'LBL_QUOTE' => '',
  'LBL_NAME' => ' ',
  'LBL_INVITEE' => '',
  'LBL_LIST_TAXCLASS' => ' ',
  'LBL_LIST_MANUFACTURER_PART_NUM' => ' ',
  'LBL_LIST_PRICING_FORMULA' => ' ',
  'LBL_LIST_PRICING_FACTOR' => '',
  'LBL_LIST_PRODUCT_NAME' => '',
  'LBL_LIST_QUANTITY' => '',
  'LBL_LIST_COST_PRICE' => '',
  'LBL_LIST_DISCOUNT_PRICE' => '',
  'LBL_LIST_LIST_PRICE' => '',
  'LBL_LIST_QUOTE_NAME' => '',
  'LBL_LIST_ACCOUNT_NAME' => ' ',
  'LBL_LIST_AMOUNT' => '',
  'LBL_LIST_GRAND_TOTAL' => ' ',
  'LBL_CALC_GRAND' => ' &nbsp;:',
  'LBL_SHOW_LINE_NUMS' => ' &nbsp;:',
  'LBL_LIST_DATE_QUOTE_EXPECTED_CLOSED' => ' ',
  'LBL_LIST_DATE_QUOTE_CLOSED' => ' ',
  'LBL_LIST_QUOTE_STAGE' => '',
  'LBL_BILLING_ACCOUNT_NAME' => ' :',
  'LBL_BILLING_CONTACT_NAME' => ' :',
  'LBL_BILLING_ADDRESS_STREET' => ' ',
  'LBL_BILLING_ADDRESS_CITY' => ' ',
  'LBL_BILLING_ADDRESS_STATE' => ' ',
  'LBL_BILLING_ADDRESS_POSTAL_CODE' => '  ',
  'LBL_BILLING_ADDRESS_COUNTRY' => ' ',
  'LBL_SHIPPING_ACCOUNT_NAME' => '  :',
  'LBL_SHIPPING_CONTACT_NAME' => '  :',
  'LBL_SHIPPING_ADDRESS_STREET' => ' ',
  'LBL_SHIPPING_ADDRESS_CITY' => ' ',
  'LBL_SHIPPING_ADDRESS_STATE' => ' ',
  'LBL_SHIPPING_ADDRESS_POSTAL_CODE' => '  ',
  'LBL_SHIPPING_ADDRESS_COUNTRY' => ' ',
  'LBL_AMOUNT' => ':',
  'LBL_TYPE' => ':',
  'LBL_CHECK_DATA' => '   : ,    ,     (0-9  \'.\')',
  'LBL_NEXT_STEP' => ' :',
  'LBL_LEAD_SOURCE' => '  :',
  'LBL_SALES_STAGE' => ' :',
  'db_sales_stage' => 'LBL_LIST_SALES_STAGE',
  'db_name' => 'LBL_NAME',
  'db_amount' => 'LBL_LIST_AMOUNT',
  'db_date_closed' => 'LBL_LIST_DATE_CLOSED',
  'LBL_ADD_ROW' => ' ',
  'LBL_REMOVE_ROW' => ' ',
  'LBL_QUOTE_NUM' => ' :',
//DON'T CONVERT THESE THEY ARE MAPPINGS
  'LBL_SUBTOTAL' => ':',
  'LBL_TAX' => ':',
  'LBL_SHIPPING' => ':',
  'LBL_TOTAL' => ':',
//END DON'T CONVERT
  'LBL_CURRENCY' => ':',
  'LBL_LINE_ITEM_INFORMATION' => ' ',
  'LBL_ADDRESS_INFORMATION' => ' ',
  'LBL_BILL_TO' => ' ',
  'LBL_SHIP_TO' => ' ',
  'LBL_BILLING_CONTACT' => ':',
  'LBL_SHIPPING_CONTACT' => ':',
  'LBL_BILLING_ACCOUNT' => ':',
  'LBL_SHIPPING_ACCOUNT' => ':',
  'LBL_BILLING_ADDRESS' => ':',
  'LBL_SHIPPING_ADDRESS' => ':',
  'LBL_ANY_ADDRESS' => ' :',
  'LBL_CITY' => ':',
  'LBL_STATE' => ':',
  'LBL_POSTAL_CODE' => ' :',
  'LBL_COUNTRY' => ':',
  'LBL_DESCRIPTION_INFORMATION' => '',
  'LBL_CONTACT_QUOTE_FORM_TITLE' => '-:',
  'LBL_CONTACT_NAME' => ' :',
  'LBL_CONTACT_ROLE' => ' :',
  'LBL_SHIPPING_PROVIDER' => ' :',
  'LBL_ACCOUNT_NAME' => ' :',
  'LBL_OPPORTUNITY_NAME' => ' :',
  'LBL_DATE_QUOTE_EXPECTED_CLOSED' => ' :',
  'LBL_DATE_QUOTE_CLOSED' => '  :',
  'LBL_PURCHASE_ORDER_NUM' => ' :',
  'LBL_TAXRATE' => ' :',
  'LBL_QUOTE_STAGE' => ' :',
  'LBL_BUNDLE_STAGE' => ' :',
  'LBL_BUNDLE_NAME' => ' :',
  'LBL_ADD_GROUP' => ' ',
  'LBL_DELETE_GROUP' => ' ',
  'LBL_DESCRIPTION' => ':',
  'LBL_DUPLICATE' => '  ',
  'MSG_DUPLICATE' => '       .                       .',
  'NTC_COPY_BILLING_ADDRESS' => '     ',
  'NTC_COPY_SHIPPING_ADDRESS' => '     ',
  'LBL_NEW_FORM_TITLE' => ' ',
  'LNK_NEW_QUOTE' => ' ',
  'LNK_QUOTE_LIST' => '',
  'ERR_DELETE_RECORD' => '       .',
  'NTC_REMOVE_QUOTE_CONFIRMATION' => ' ,        ?',
  'NTC_REMOVE_PRODUCT_CONFIRMATION' => ' ,        ?',
  'LBL_PDF_QUOTE_TITLE' => '',
  'LBL_PDF_QUOTE_NUMBER' => ' :',
  'LBL_PDF_BILLING_ADDRESS' => ' ',
  'LBL_PDF_SHIPPING_ADDRESS' => ' ',
  'LBL_PDF_SALES_PERSON' => '  :',
  'LBL_PDF_QUOTE_DATE' => ':',
  'LBL_PDF_QUOTE_CLOSE' => ' :',
  'LBL_PDF_GRAND_TOTAL' => ' ',
  'LBL_PDF_ITEM_QUANTITY' => '',
  'LBL_PDF_ITEM_PRODUCT' => '',
  'LBL_PDF_ITEM_LIST_PRICE' => ' ',
  'LBL_PDF_ITEM_UNIT_PRICE' => ' ',
  'LBL_PDF_ITEM_EXT_PRICE' => '. ',
  'LBL_PDF_CURRENCY' => ':',
  'LBL_PDF_TAX_RATE' => ' :',
  'LBL_PDF_TAX' => ':',
  'LBL_PDF_SUBTOTAL' => ':',
  'LBL_PDF_TOTAL' => ':',
  'LBL_PDF_SHIPPING' => '',
  'LBL_PDF_SHIPPING_COMPANY' => ' :',
  'LBL_PDF_PART_NUMBER' => ' :',
  'QUOTE_REMOVE_PROJECT_CONFIRM' => ' ,        ?',
  'LBL_TOTAL_USDOLLAR' => ' (. )',
  'LBL_QUOTE_TYPE' => ' ',
  'LBL_ORDER_STAGE' => ' ',
  'LBL_SUBTOTAL_USDOLLAR' => ' (. )',
  'LBL_SHIPPING_USDOLLAR' => ' (. )',
  'LBL_TAX_USDOLLAR' => ' (. )',
  'LBL_CREATED_BY' => '',
  'LBL_MODIFIED_BY' => '',
  'LBL_DEFAULT_SUBPANEL_TITLE' => '',
  'LBL_HISOTRY_SUBPANEL_TITLE' => '',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => '',
  'LBL_PROPOSAL' => '',
  'LBL_INVOICE' => '',
  'LBL_PDF_INVOICE_TITLE' => '',
  'LBL_PDF_INVOICE_NUMBER' => ' ',
  'LBL_PROJECTS_SUBPANEL_TITLE' => '',
  'LBL_ORIGINAL_PO_DATE' => '  :',
  'LBL_PAYMENT_TERMS' => ' :',
  'LBL_ADD_COMMENT' => ' ',
  'LBL_REMOVE_COMMENT' => ' ',
  'NTC_REMOVE_COMMENT_CONFIRMATION' => ' ,        ?',
  'LBL_LIST_QUOTE_NUM' => '',
);


?>